[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GDS failing to one site



I am planning to use v. 2.3.5, but the gatekeeper swap got on my plate first. I need to learn how to 
change our cfengine system so that GnuGK 2.3.5 gets loaded instead of 2.3.0. I was hoping that our 
very simple use of GnuGK would make this difference less crucial. (I'm a novice at Linux 
administration, too.)

Gina

On 11/8/2011 11:25 AM, Jan Willamowius wrote:
> Hi Gina,
>
> I think GDS might need a switch to accept non-neighbor LRQs:
>
> [RasSrv::LRQFeatures]
> AcceptNonNeighborLRQ=1
>
> But you really should check the logs at which point the incoming call
> fails.
>
> Also, if you are installing a fresh GnuGk, you shouldn't start with an
> old version. I would suggest you use the last release 2.3.5. That
> probably won't fix your current issue, but why keep all the old bugs in
> place that we have already fixed during the last couple of years ?
>
> Regards,
> Jan
>

------------------------------------------------------------------------------
RSA(R) Conference 2012
Save $700 by Nov 18
Register now
http://p.sf.net/sfu/rsa-sfdev2dev1
_______________________________________________________

Posting: mailto:Openh323gk-users@xxxxxxxxxxxxxxxxxxxxx
Archive: http://sourceforge.net/mailarchive/forum.php?forum_name=openh323gk-users
Unsubscribe: http://lists.sourceforge.net/lists/listinfo/openh323gk-users
Homepage: http://www.gnugk.org/


[SIP]     [Open H.323]     [Gnu Gatekeeper]     [Asterisk PBX]     [ISDN Cause Codes]     [Singles Community]     [Yosemite News]

Add to Google Powered by Linux